<Settings>
	<!-- <MappedDrive DriveName="GAME (XeX Location)" Path="GAME:\ROMS\"/> -->
	<MappedDrive DriveName="HDD Drive"  Path="HDD:\Emus\Genesis360\ROMS\"/>
    <MappedDrive DriveName="USB Drive"  Path="USB0:\Emus\Genesis360\ROMS\"/>
   	<MappedDrive DriveName="DVD Drive"  Path="DVD:\"/>
	<PreviewPath>hdd:\Emus\Genesis360\Preview\</PreviewPath>
 </Settings>
